{
  "smartbookingApp": {
    "messaggio": {
      "home": {
        "title": "Messaggios",
        "refreshListLabel": "Refresh list",
        "createLabel": "Genera un nuovo Messaggio",
        "createOrEditLabel": "Genera o modifica un Messaggio",
        "notFound": "No Messaggios found"
      },
      "created": "&Egrave; stato generato un nuovo Messaggio con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Messaggio identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Messaggio con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Messaggio {{ id }}?"
      },
      "detail": {
        "title": "Messaggio"
      },
      "id": "ID",
      "spedito": "Spedito",
      "testo": "Testo",
      "letto": "Letto",
      "utente": "Utente"
    }
  }
}
